[Console]
Visible=0
ShowHelp=0
Encoding=17
SaveOnExecute=1
CmdHistory=1
SaveCmdHistory=1
NoInternalMsgs=0
TextColorNormal=40FF40
TextColorError=FF4040
TextColorMessage=4040FF
BackgroundColor=0(6)
Font=F5F(6)0(18)90010(D)302013143006F007500720069006500720020004E006500770(56)
[Restore]
LastSelectedScript=1
[ExitBox]
I1="]"
I0="z eod"
[UserMenu]
0=""
NppMacrosSubmenu=1
